<p align="center">
    <img width="200" src="https://user-images.githubusercontent.com/60666270/93530966-567d1200-f8f3-11ea-8fd3-131976105d06.png" alt="Gamebrary logo">
    <h2 align="center">Gamebrary</h2>
    <p align="center">Open source tool to organize video game collections.</p>
</p>

<p align="center">
<img alt="All Contributors" src="https://img.shields.io/badge/all_contributors-13-orange.svg?style=flat-square">
<img alt="CircleCI" src="https://img.shields.io/circleci/build/gh/romancm/gamebrary/master.svg?style=flat-square">
<img alt="Discord" src="https://img.shields.io/discord/581552390315180046.svg?style=flat-square">
<img alt="GitHub" src="https://img.shields.io/github/license/romancm/gamebrary.svg?style=flat-square">
<img alt="GitHub issues" src="https://img.shields.io/github/issues/romancm/gamebrary.svg?style=flat-square">
</p>

<!-- ![Gamebrary board](https://user-images.githubusercontent.com/645310/57200356-d0e80480-6f3f-11e9-92e2-5c80ec186bda.png) -->

Gamebrary is an open source tool that helps organize video game collections. Written in javascript using [VueJS](https://github.com/vuejs/vue).

<!-- # Table of content
Take me to [pookie](#pookie)

- <a name="features">Features</a>

# Features

# Tech stack
# Build Process
- instructions for yarn translate
# Add table of content
# Feedback
# Contributors -->

## Get started

```bash
# Install dependencies
$ yarn

# Run the app
$ yarn dev

# Compiles and minifies for production
$ yarn build

# Run tests
$ yarn test

# Run linter
$ yarn lint

# Translate strings (requires google API key)
$ yarn translate
```

## Contributors

Thanks goes to these wonderful people ([emoji key](https://allcontributors.org/docs/en/emoji-key)):

<!-- ALL-CONTRIBUTORS-LIST:START - Do not remove or modify this section -->
<!-- prettier-ignore-start -->
<!-- markdownlint-disable -->
<table>
  <tr>
    <td align="center"><a href="https://dev.to/romancm"><img src="https://avatars0.githubusercontent.com/u/645310?v=4" width="100px;" alt=""/><br /><sub><b>Roman Cervantes</b></sub></a><br /><a href="#infra-romancm" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="https://github.com/romancm/gamebrary/commits?author=romancm" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/mattb555"><img src="https://avatars1.githubusercontent.com/u/10692492?v=4" width="100px;" alt=""/><br /><sub><b>Matthew Bunge</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/commits?author=mattb555" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/3stan"><img src="https://avatars0.githubusercontent.com/u/3209018?v=4" width="100px;" alt=""/><br /><sub><b>Tristan</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/commits?author=3stan" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/OmegaRobert"><img src="https://avatars0.githubusercontent.com/u/50242286?v=4" width="100px;" alt=""/><br /><sub><b>OmegaRobert</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/issues?q=author%3AOmegaRobert" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/areyouokani"><img src="https://avatars0.githubusercontent.com/u/29702693?v=4" width="100px;" alt=""/><br /><sub><b>areyouokani</b></sub></a><br /><a href="#question-areyouokani" title="Answering Questions">💬</a> <a href="https://github.com/romancm/gamebrary/issues?q=author%3Aareyouokani" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://www.jacobweisz.com"><img src="https://avatars0.githubusercontent.com/u/4399499?v=4" width="100px;" alt=""/><br /><sub><b>Jacob Weisz</b></sub></a><br /><a href="#ideas-ocdtrekkie" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="http://www.guillaume-martigny.fr"><img src="https://avatars3.githubusercontent.com/u/2543511?v=4" width="100px;" alt=""/><br /><sub><b>Guillaume Martigny</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/issues?q=author%3AGMartigny" title="Bug reports">🐛</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/Jdban"><img src="https://avatars2.githubusercontent.com/u/490005?v=4" width="100px;" alt=""/><br /><sub><b>Jason Banich</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/issues?q=author%3AJdban" title="Bug reports">🐛</a></td>
    <td align="center"><a href="http://alexnoble.co.uk"><img src="https://avatars0.githubusercontent.com/u/6237394?v=4" width="100px;" alt=""/><br /><sub><b>Alex Noble</b></sub></a><br /><a href="#ideas-Swinkid" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://github.com/romancm/gamebrary/commits?author=Swinkid" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/Gyndemia"><img src="https://avatars1.githubusercontent.com/u/20953745?v=4" width="100px;" alt=""/><br /><sub><b>Gyndemia</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/issues?q=author%3AGyndemia" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://dev.to/apersonnamedmike"><img src="https://avatars0.githubusercontent.com/u/10731372?v=4" width="100px;" alt=""/><br /><sub><b>Michael Harding</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/issues?q=author%3Aapersonnamedmike" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://kenyon.dev"><img src="https://avatars1.githubusercontent.com/u/7605770?v=4" width="100px;" alt=""/><br /><sub><b>Wes Kenyon</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/issues?q=author%3AWKenya" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://haseebelahi.dev"><img src="https://avatars1.githubusercontent.com/u/13603051?v=4" width="100px;" alt=""/><br /><sub><b>Haseeb Elahi</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/commits?author=haseebelahi" title="Code">💻</a></td>
    <td align="center"><a href="http://codinggoat.com"><img src="https://avatars3.githubusercontent.com/u/984069?v=4" width="100px;" alt=""/><br /><sub><b>Patrick Kontschak</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/commits?author=paddykontschak" title="Code">💻</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/Bagerian"><img src="https://avatars1.githubusercontent.com/u/28718007?v=4" width="100px;" alt=""/><br /><sub><b>Bagerian</b></sub></a><br /><a href="#platform-Bagerian" title="Packaging/porting to new platform">📦</a> <a href="https://github.com/romancm/gamebrary/issues?q=author%3ABagerian" title="Bug reports">🐛</a> <a href="#translation-Bagerian" title="Translation">🌍</a></td>
    <td align="center"><a href="https://github.com/gamebrary"><img src="https://avatars3.githubusercontent.com/u/60666270?v=4" width="100px;" alt=""/><br /><sub><b>gamebrary</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/commits?author=gamebrary" title="Code">💻</a> <a href="#infra-gamebrary" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="https://github.com/vman88"><img src="https://avatars1.githubusercontent.com/u/8726593?v=4" width="100px;" alt=""/><br /><sub><b>Vikas</b></sub></a><br /><a href="#ideas-vman88" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://github.com/romancm/gamebrary/issues?q=author%3Avman88" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/game220"><img src="https://avatars1.githubusercontent.com/u/71243360?v=4" width="100px;" alt=""/><br /><sub><b>game220</b></sub></a><br /><a href="https://github.com/romancm/gamebrary/issues?q=author%3Agame220" title="Bug reports">🐛</a></td>
  </tr>
</table>

<!-- markdownlint-enable -->
<!-- prettier-ignore-end -->
<!-- ALL-CONTRIBUTORS-LIST:END -->

This project follows the [all-contributors](https://github.com/all-contributors/all-contributors) specification. Contributions of any kind welcome!

<!-- ### <a name="pookie"></a>Some heading -->
